Budbux - Android - Bug #1627

Push notification
08/21/2019 04:33 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Sarina Byanjankar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/21/2019

0%
0.00 hour
0.00 hour

Description

App crashed at the time of push notification.

History

#1 - 12/03/2019 05:44 AM - Anonymous

- Status changed from Open to In Progress

#2 - 12/03/2019 05:44 AM - Anonymous

- Status changed from In Progress to Resolved

- Assignee changed from Anonymous to Sarina Byanjankar

#3 - 12/03/2019 08:41 AM - Sarina Byanjankar

- Status changed from Resolved to Verified

04/15/2025
